Subject: Re: [arch-d] Re Follow-on questions from the "Internet of Things" discussion on Monday

From: Zach Shelby <[email-masked]>
Date: Thu, 29 Dec 2011 21:24:12 +0200

On Dec 26, 2011, at 11:30 AM, Hannes Tschofenig wrote:

> > - Comments on 3GPP's M2M work? Does anyone on the panel
> > foresee any application for it in the Internet of Things?
> 
> I guess you mean the ETSI M2M work.

Charlie actually means 3GPP, as they are making minor improvements to 3G to better support M2M terminals in future releases. Yes, that work is of course useful for GPRS/UMTS based M2M terminals - which are really common already now on the Internet. 

ETSI M2M is an application layer service architecture with bindings to both HTTP and CoAP. That will also play some kind of role in IoT, although I am pretty sure it will be limited more to MNO/MVNO offerings, so I don't expect it to become very common outside of the Cellular M2M market. 

Zach   

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://www.sensinode.com
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297